---@diagnostic disable: missing-return, lowercase-global
---@meta

---@return number count
---Returns the total Lua memory usage. Deprecated in Lua 5.1; use collectgarbage("count") instead.
function gcinfo() end
